#accounts {

}

#accountsLinks {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

#accountsLinks a {
    text-decoration: underline
}

#accountsList {
    margin-bottom: 20px;
    display: grid;
    row-gap: 10px;
}

.accountsListItem {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    padding: 10px;
    border: 1px solid var(--black);
    max-width: 500px;
    border-radius: 5px;
}

.accountsListItemName {
    width: 100%;
    font-size: 18px;
}

/* Merchant Cache */

#cache {

}

#cacheHint {
    color: #666;
    margin-bottom: 15px;
}

#cacheTable {

}

.cacheTableRow {

}

.cacheTableRowEdit {

}

.cacheTableRowDelete {
    background-color: darkred;
}

/* Edit Modal */

#edit {
    padding: 10px;
}

#editContent {
    background-color: white;
    padding: 20px;
    margin: auto;
    max-width: 500px;
    width: 100%;
    border-radius: 6px;
    border: 4px solid var(--light-orange);
}

#editForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

#editFormSave {
    grid-column: span 2;
}

#editClose {
    text-decoration: underline;
}
